-- 基础信息
base_info = {
	group_id = 133002014
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 14001, monster_id = 28050101, pos = { x = 1757.810, y = 231.947, z = -601.476 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "魔法生物", area_id = 3 },
	{ config_id = 14002, monster_id = 28050101, pos = { x = 1723.859, y = 230.246, z = -588.722 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "魔法生物", area_id = 3 },
	{ config_id = 14003, monster_id = 28050101, pos = { x = 1716.915, y = 232.968, z = -590.323 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "魔法生物", area_id = 3 },
	{ config_id = 14004, monster_id = 28050101, pos = { x = 1746.254, y = 231.121, z = -606.848 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "魔法生物", area_id = 3 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 14001, 14002, 14003, 14004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
